[users] vlc 1.1.13 rpm segfaults

Todd And Margo Chester toddandmargo at gmail.com
Sun Mar 18 01:43:08 CET 2012


On 03/17/2012 06:12 AM, Scott Robbins wrote:
> On Fri, Mar 16, 2012 at 06:47:17PM -0700, Todd And Margo Chester wrote:
>> On 03/16/2012 05:15 PM, Skunk Worx wrote:
>>> I have the following rpm installed on my scientific linux 6.x x86_64
>>> (rolling version) system.
>
> There seems to be some problems going on with ATRPMs and ffmpeg which I
> think (though wouldn't swear) gets updated with vlc.
>
> I fixed it on my own machine by enabling atrpms-testing and
> then upgrading ffmpeg. At that point, again using atrpms, I was
> able to upgrade vlc to 2.x without any other issues  with a simple yum
> upgrade.
>
>
Hi Scott,

On my shop machine yum almost cried.  Based on what you just said,
I pulled a

     yum --disablerepo=* --enablerepo=atrpms* upgrade vlc

on my office machine, and totally uneventful.  I did not do the
disablereo thing on the shop, so maybe ...

-T



More information about the users mailing list